 .cookies_m{
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    position: fixed;
    bottom: 0rem;
    color: #ffffff;
    font-size: 12px;
    height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 20px;
    /*box-shadow: 0px 0px 6px #ddd;*/
    z-index: 99999999999;
    }
        .cjs{
    display: none !important;
}
.cookiestitle{
        width: auto;
        height: auto;
        font-size: 12px;
        color: #ffffff;
        border: 0.01rem solid #7d7b7b;
        display: inline-block;
        margin-top: 0.2rem;
        background: #7d7b7b;
        padding: 5px 10px;
        border-radius: 20px;
        margin-left: 10px;
        float: right;
        margin-right: 0.5rem;
        position: relative;
        top: -20px;
}
@media screen and (max-width:750px) {
    .bottom_bak2{
        display: none;
    }
}
.ddmp_bottom{
  width: 100%;
  height: 100% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 1rem;
  margin: 0 auto;
}
body{
    background: #fff !important;
}
.bottom_bakul{
  width: 7.1rem;
  height: 11.1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bottom_bak1{
  width: 7.1rem;
  height: 4.5rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.48rem;
  color: #fff;
  text-align: left;
  line-height: 0.9rem;
  font-family: pb;
  height: 0.9rem !important;
  width: 7.1rem;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.6rem;
  font-size: 0.26rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  overflow: hidden;
  background: #000;
  bottom: 0rem;
  left: 0rem;
}
.bak_bottom_aicenter{
  width: 7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.47rem !important;
  height: auto;
  position: absolute;
  left: 2.3rem;
  top: 0.7rem;
}
.bottom_titls{
  width: 7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 3.7rem;
  font-size: 0.17rem;
  font-family: p;
  background: #000;
  text-align: center;
  color: rgba(255,255,255,0.6);
}
@font-face{
  font-family: 'p';
  src : url('../font/Poppins-Regular.ttf');
}
@font-face{
  font-family: 'pb';
  src : url('../font/Poppins-Bold.ttf');
}
h1 h2 h3 h4 h5 h6{
  font-family: pb;
  font-weight: 600;
}
@media only screen and (max-width: 750px) {
  .pc{
      display: none;
  }
}
@media only screen and (min-width: 751px) {
  .yd{
      display: none;
  }
}
*{
  margin: 0;
  padding: 0;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
 .pctop{
         position: relative;
    z-index: 99999999999999999999999;
 }
 .ydtop{
    display: none !important;
}
.back
{
    font-size:0.22rem;
    padding-top: 0.5rem;
    line-height: 0.6rem;
}
.back img{width: 0.46rem;height: 0.46rem;/* margin-top: 0.1rem; */float: left;/* margin-left: 0.5rem; */margin-right: 0.1rem;}
.egg_pset{
    width: 3.95rem;
    height: 14rem;
    z-index: 9999;
    margin: 0 auto;
    position: absolute;
    background: #fff;
    border: 0.01rem dashed #ebebeb;
    top: 0rem;
    border-radius: 0.2rem;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 600;
    font-family: pb;
}
.case_list_banner{
    width: 100%;
    height: 5.62rem;
    margin: 0 auto;
    background: url(../images/yd_other_banner.jpg) no-repeat;
    background-size: 100% 100%;
    margin:0 auto;
}

.newsboxsk {
    line-height: 0.32rem !important;
    font-size: 0.28rem !important;
    overflow: hidden;
    width: 7.1rem;
}
.case_list_bannercenter{
    width: 16rem;
    height: 6.5rem;
    margin: 0 auto;
    position: relative;
}
.pc_list_navlist {
    font-size: 0.2rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 0.83rem;
    left: 0.4rem;
}
.case_bots{
    width: auto;
    min-height: 25rem;
    background: #fff;
    /* margin: 0 auto; */
    position: relative;
    margin-top: -4.6rem;
    border-radius: 0.3rem;
    z-index: 99999;
    /* box-shadow: 0 0 0.06rem #eee; */
    overflow: hidden;
}
.egg_case_bots h2{
    font-size: 0.42rem;
    text-align: left;
    width: 100%;
    padding-top: 0.29rem;
    /* padding-left: 0.58rem; */
    font-family: pb;
    padding-bottom: 0.2rem;
    line-height: 0.42rem;
}
.egg_case_botss{
    width: auto;
    height: 0.3rem;
    line-height: 0.3rem;
    color: #666;
    /* padding-left: 0.58rem; */
    font-size: 0.22rem;
}
.egg_case_botss .xqlogo{
    width: 0.21rem;
    height: 0.21rem;
    float: left;
    display: block;
    margin-right: 0.1rem;
    margin-top: 0.05rem;
}
.egg_case_botss span:nth-of-type(1) {
    margin-right: 0.2rem;
}
.egg_right_box{
    width: 3.85rem;
    height: 14.4rem;
    position: absolute;
    right: 12%;
    display: none;
    top: 0.63rem;
    z-index: 9999999;
}
.egg_righttitle{
    width: 3.85rem;
    height: 0.83rem;
    line-height: 0.83rem;
    text-align: center;
    /* background: linear-gradient(to right,#1b3d85,#245dd5); */
    font-size: 0.24rem;
    font-family: pb;
    font-weight: 600;
    color: #000;
    border-radius: 0.1rem;
    margin: 0 auto;
    left: 0.05rem;
    position: relative;
    top: 0.06rem;
    z-index: 999999;
}

.egg_list_right{
    width: 3.85rem;
    height: 13.8rem;
    z-index: 9999;
    margin: 0 auto;
    position: absolute;
    background: #fff;
    border: 0.01rem dashed #ebebeb;
    top: 0.05rem;
    left: 0.04rem;
    border-radius: 0.2rem;
}
.egg_list_right ul{
    width: 3.85rem;
    height: 10.46rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-content: space-between;
    flex-wrap: wrap;
    padding-top: 0.6rem;
}
.egg_list_right ul li{
    width: 3.47rem;
    height: 3rem;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.2rem;
    overflow: hidden;
}
.egg_list_img{
    width: 3.47rem;
    height: 2.49rem;
    overflow: hidden;
}
.egg_list_img img{
    width: 3.47rem;
    height: 2.49rem;
    transition: 0.4s;
}
.egg_list_img img:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.egg_list_right ul li h3{
    width: 3.47rem;
    height: 0.52rem;
    font-size: 0.2rem;
    text-align: center;
    color: #666666;
    line-height: 0.52rem;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 0.2rem;
    overflow: hidden; font-family: p !important;
}
.egg_case_bots{
       width: 7.1rem;
       margin: initial;
       margin: 0 auto;
       margin-bottom: 0.2rem;
}
.fixedbiao{
    width: 4rem;
    height: 7.5rem;
    background: url(../images/biao.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 1.5%;
    bottom: -17.5rem;
    z-index: 999999999999;
}
.fixedbiao_top{
    position: fixed !important;
    bottom: 0rem !important;
    transition: 0.4s;
}
.fixedbiao h3{
    font-size: 0.36rem;
    font-weight: 600;
    color: #fff;
    font-family: pb;
    padding-top: 0.85rem;
    text-align: center;
    text-indent: 0.8rem;
}
.detailslist{
    width: 7.1rem;
    height: 4.96rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* position: absolute; */
    margin-top: 0.4rem;
    left: 0.575rem;
    bottom: 0.6rem;
}
.detailss{
    width: 7.1rem;
    height: 2.26rem;
    border-radius: 0.3rem;
    background: #f5f5f7;
}
.detailss_titles{
    width: 5.5rem;
    height: 1.08rem;
    line-height: 1.28rem;
    text-align: left;
    color: #000;
    font-weight: 600;
    font-size: 0.32rem;
    margin: 0 auto;
    border-bottom: 0.01rem solid rgba(255,255,255,0.6);
}
.detts{
    background: #cb0914 !important;   
}
.detts .detailss_titles{
    color: #fff !important;
}
.detaitts{
    width: 4.5rem;
    font-size: 0.26rem;
    line-height: 0.3rem;
    text-align: left;
    padding-top:0.24rem;
    text-align: left;
    margin: 0 auto;
    color: #000;
}
.detts .detaitts{
    color: #fff !important;
}
.biaodan{
  width: 100%;
  height: 10rem;
  margin: 0 auto;
}
.biaodan_center{
  width: 7.1rem;
  height: 11rem;
  margin: 0 auto;
}
.ffbiaodan{
  width: 7.1rem;
  height: 8.15rem;
  margin: 0 auto;
  background: #fff;
  /* margin-top: 1.17rem; */
  border-radius: 0.5rem;
  padding-top: 0.45rem;
}
.ffbiaodanlogo{
  width: 7.1rem;
  height: 1.14rem;
  background: url(../img/biaodantop.jpg) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
}
.ffbiaodan_content{
  width: 7.1rem;
  height: 5.5rem;
  margin: 0 auto;
}
.ffbiaodan_content2{
  width: 7.1rem;
  height: 3.67rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-between;
  margin:0 auto;
  margin-top: 0.2rem;
}
.input{
  width: 7.07rem;
  height: 0.68rem;
  background: #f5f5f7;
  border:0.01rem solid #ccc;
  text-indent: 0.3rem;
}
.ffbiaodan_content3{
  width: 7.1rem;
  height: 3.2rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.26rem;
}
.input2{
  width: 7.1rem;
  height: 0.68rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  text-indent: 0.3rem;
}
.textarea{
  width: 6.5rem;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.3rem;
  height: 1.65rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  font-family: p;
  resize:none;
}
.biaodan_button{
  background: #ca0915;
  width: 2.25rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #fff;
  text-align: center;
  border-radius: 0.6rem;
  font-family: pb;
  font-weight: 600;
  margin: 0 auto;
  margin-top: 1.7rem;
  display: block;
  border: none;
}
.ffbiaodanlogo h2{
  font-size: 0.28rem;
  color: #fff;
  font-family: pb;
  font-weight: 600;
  text-transform:uppercase;
  position: absolute;
  top: 0.2rem;
  left: 1.1rem;
}
.ffbiaodan_titles{
  width: 4rem;
  height: auto;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: p;
  text-align: left;
  position: absolute;
  top: 0.2rem;
  left: 2.9rem;
}
.ffbiaodanlogo h2 span{
  font-size: 0.28rem;
}
.detailss span{
     width: 5.5rem;
     font-size: 0.28rem;
     line-height: 0.36rem;
     text-align: left;
     padding-top:0.24rem;
     text-align: left;
     margin: 0 auto;
     color: #000;
     display: block;
}
 .detaitts span{
    color: #fff !important;
}
.egg_pset{
    display: none;
}
 .pc_news{
    width: 100%;
    height: 3.52rem;
    margin: 0 auto;
    background: url(../img/pcnewsimg.jpg) no-repeat;
    background-size: 100% 100%;
    margin-top: 0.72rem;
    /* position: relative; */
    z-index: 9999;
  }
  .pc_newscenter_imga{
    width: 16rem;
    height: 3.52rem;
    margin: 0 auto;
  }
  .pc_newscenter_img_h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    color: #fff;
    font-family: pb;
    margin: 0 auto;
    padding-top: 3.44rem;
  }
  .pc_newscenter_img_tits{
    width: 16rem;
    height: auto;
    font-size: 0.24rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    padding-top: 0.2rem;
  }
  ..ffbiaodanlogo h2 br{
      display: none !important;
  }
  .pc_news_list{
      width: 7.1rem;
      margin: 0 auto;
  }
  .pc_news_list_center{
      width: 7.1rem;
      margin: 0 auto;
  }
  .newsboxsk{
      width: 7.1rem !important;
      margin-left: 0rem !important;
      margin: 0 auto !important;
  }
.newsboxsk img{
  width:100% !important;
}
.newsboxsk p{
  width: 7.1rem !important;
}
.newsboxsk p span{
  width:7.1rem !important;
  display: block;
  text-wrap: wrap !important;
}